"High" = "Wysoki";
"Hide This Sensor" = "Ukryj ten czujnik";
"SENSORS" = "CZUJNIKI";
"Automatic" = "Automatyczny";
"Medium" = "Średni";
"No Sensors Found" = "Brak czujników";


// Unlocalized strings



// Unlocalized strings

"Fans" = "Fans";
"FANS" = "FANS";
"System Controlled" = "System Controlled";
"Edit Fan Rules" = "Edit Fan Rules";


// Modified strings

